﻿/* CSSTerm.com CSS Horizontal */

/* menu del index*/
.css_menu_index {
	width: 780px;
	/*	centra el cuadro del menu pero no al menu en si*/
	margin-left: auto;
	margin-right: auto;
	float: right;
	height: 40px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 80.31% , rgba(255,0,4,0.00)),color-stop( 92.74% , rgba(204,0,0,1.00)),color-stop( 100% , rgba(204,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	margin-top: 12px;
}
.menu_index {
	position: relative;
	border-width: 0px;
	font-size: 15px;
	margin-bottom: 0;
	margin-right: auto;
	margin-top: 0;
	padding-left: 0px;
	white-space: nowrap;
	list-style-type: none;
}
.menu_index a {
	display: block;
	color: #FFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	height: 17px;
	padding-bottom: 10px;
	padding-left: 2px;
	padding-top: 10px;
	padding-right: 2px;
}
.menu_index li:hover a {
	color: #fff;
	background-color: #CC0000;
}
.menu_index li {
	display: inline-block;
	overflow-y: hidden;
}
.menu_index li ul {
	display: none;
	font-size: 12.4px;
	font-weight: bolder;
	padding-left: 0px;
	
}
.menu_index li ul li {
	padding-left: 18px;
	padding-right: 18px;
}
.menu_index li:hover ul {
	display: inline;
	position: absolute;
	left: 0;
	width: auto;
	background-color: #C00;
	text-align: left;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;	
}
.menu_index li ul li a {
	padding-left: 22px;
	padding-right: 22px;
	margin-right: -10px;
	margin-left: -10px;
}
.menu_index li ul li:hover a {
	border-radius: 10px;
	background-color: #FFFFFF;
	color: #000000;
}
.arreglofaros {
	position: relative;
	right: -61px;
	margin-right: 110px;
}

/* fin menu index*/

/* menu equipamiento*/

.css_menu_two_line {
width: 780px;
	/*	centra el cuadro del menu pero no al menu en si*/
	margin-left: auto;
	margin-right: auto;
	float: right;
	height: 40px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 80.31% , rgba(255,0,4,0.00)),color-stop( 92.74% , rgba(204,0,0,1.00)),color-stop( 100% , rgba(204,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	margin-top: 12px;

}

.two_line_menu {
	position: relative;
	padding-left: 10px;
	margin: 0 auto;
	border-width: 0px;
	ba(204,0,0,1.00) 100%);

}
	
.two_line_menu a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	height: 17px;
}

.two_line_menu li:hover a {
	color: #fff;
	background-color: #CC0000;	
}

.two_line_menu li {
	display: inline-block;
}

.two_line_menu li ul {
	display: none;
	font-size: 12.4px;
	font-weight: bolder;
	padding-left: 0px;
}

.two_line_menu li:hover ul {
	display: inline;
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #C00;
	text-align: center;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
}

.two_line_menu li ul li:hover a {
	border-radius: 10px;
	background-color: #FFFFFF;
	color: #000000;
}

/* fin menu equipamientos */


/* menu faros*/

.css_menu_faros {
	width: 780px;
	/*	centra el cuadro del menu pero no al 		    menu en si*/
	margin-left: auto;
	margin-right: auto;
	float: right;
	height: 40px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 80.31% , rgba(255,0,4,0.00)),color-stop( 92.74% , rgba(204,0,0,1.00)),color-stop( 100% , rgba(204,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	font-size: small;
	margin-top: 15px;
}

.menu_faros /* ul */{
	position: relative;
	ba(204,0,0,1.00) 100%);
	margin-bottom: 0;
	margin-left: auto;
	margin-top: -15px;
	text-align: center;
	margin-right: auto;
	list-style-type: none;
	float: left;
	padding-left: 0px;
}
	
.menu_faros a {
	color: #FFF;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	height: 17px;
	padding-bottom: 5px;
	padding-top: 4px;
	display: inline-block;
	padding-left: 6px;
	padding-right: 6px;
}

.menu_faros li {
	-webkit-padding-start: 2px;
	-webkit-padding-end: 2px;  
	-moz-padding-start: 2px;
	-moz-padding-end: 2px;  
	float: left;
}
.menu_faros li:hover a {
	color: #fff;
	background-color: #CC0000;
}
.tienda {
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(81,81,81,0.26)),color-stop( 87.04% , rgba(212,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	background-image: linear-gradient(180deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.tienda2 {
	-moz-margin-start: 15px;
	-webkit-margin-start: 15px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(81,81,81,0.26)),color-stop( 87.04% , rgba(212,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	background-image: linear-gradient(180deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.fixmoz {
	-moz-margin-start: 25px;
	-webkit-margin-start: 25px;
	margin-left: 20px;
	}
/* fin menu faros */

/* menu taller*/

.css_menu_taller {
width: 780px;
	/*	centra el cuadro del menu pero no al menu en si*/
	margin-left: auto;
	margin-right: auto;
	float: right;
	height: 40px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 80.31% , rgba(255,0,4,0.00)),color-stop( 92.74% , rgba(204,0,0,1.00)),color-stop( 100% , rgba(204,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,0.00) 80.31%,rgba(204,0,0,1.00) 92.74%,rgba(204,0,0,1.00) 100%);
	margin-top: 12px;

}

.menu_taller {
	position: relative;
	padding-left: 10px;
	margin: 0 auto;
	border-width: 0px;
	ba(204,0,0,1.00) 100%);

}
	
.menu_taller a {
	display: block;
	color: #FFF;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	height: 17px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 10px;
}

.menu_taller li:hover a {
	color: #fff;
	background-color: #CC0000;	
}

.menu_taller li {
	display: inline-block;
}

.menu_taller li ul {
	display: none;
	font-size: 12.4px;
	font-weight: bolder;
	padding-left: 0px;
}

.menu_taller li:hover ul {
	display: inline;
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #C00;
	text-align: center;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
}

.menu_taller li ul li:hover a {
	border-radius: 10px;
	background-color: #FFFFFF;
	color: #000000;
}
.tienda3 {
	-moz-margin-start: 15px;
	-webkit-margin-start: 15px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(81,81,81,0.26)),color-stop( 87.04% , rgba(212,0,0,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	background-image: linear-gradient(180deg,rgba(81,81,81,0.26) 0%,rgba(212,0,0,1.00) 87.04%);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

/* fin menu taller */
